Subject: Re: bug#48578: 28.0.50; Native-compiled files of some preloaded files not loaded at dump time

From: Eli Zaretskii <[email-masked]>
Date: Mon, 24 May 2021 11:10:32 +0300

On May 24, 2021 10:47:06 AM GMT+03:00, Andrea Corallo <[email-masked]> wrote:
> Eli Zaretskii <[email-masked]> writes:
> 
> >> 
> >> Maybe related to the fix for bug#48497 and some state of your
> build?
> >> 
> >> Regards
> >> 
> >>   Andrea
> >
> > What state could that be?
> 
> Hard to say, mine is just a guess as I cannot reproduce it here.
> 
> > And what do I do to escape from that state?
> 
> make bootstrap or even better restart from a git clean?

That would erase all the traces of the problem.  I would prefer to try to understand why it happens, there could be a subtle bug here.

Suggestions for where to look for the reasons of the problem?